Subject: [video-codec] Come hack on Daala @ IETF 92

From: Jack Moffitt <[email-masked]>
Date: Wed, 25 Feb 2015 12:38:00 -0700

Charles Eckel has organized an IETF hackathon the weekend before IETF.
Daala is one of the groups participating and we'd love to have some others
come hack with us on video codecs. There are Daala projects appropriate for
many skills levels, and several of the Daala team will be there to mentor
people who need some.

Be sure to register early as there are only so many spots available.

Here are the details from Charles:

The Internet Engineering Task Force (IETF) is holding a Hackathon to
encourage developers to discuss, collaborate and develop utilities,
ideas, sample code and solutions that show practical implementations of
IETF standards. It takes place just before IETF 92, and it¹s free and
open to everyone.

All you need is a knowledge of networking technologies, and you¹ll be
guaranteed to learn something new and have fun!

Event details: https://developer.cisco.com/site/ietf-hackathon
Link to register: https://www.ietf.org/meeting/92/hackathon-signup.html